.DynarchCalendar table {
  font-size: 13px;
}

.DynarchCalendar-title {
  font-size: 15px;
}


/*
.DynarchCalendar-dayNames { padding: 0; }
.DynarchCalendar-body { padding: 0; }
.DynarchCalendar-animBody-back { top: 0; }
.DynarchCalendar-animBody-fwd { top: 0; }
.DynarchCalendar-animBody-now { top: 0; }
.DynarchCalendar-first-col { padding-left: 0; }
.DynarchCalendar-last-col { padding-right: 0; }
*/

.DynarchCalendar-weekNumber {
  margin-right: 5px;
  padding-right: 9px !important;
}
.DynarchCalendar-dayNames div, .DynarchCalendar-day, .DynarchCalendar-weekNumber {
  padding: 4px 5px;
}


.DynarchCalendar-hover-date, .DynarchCalendar-day-selected {
  padding: 3px 4px;
}

.DynarchCalendar-menu table td div {
  padding: 4px 6px;
}

.DynarchCalendar-menu table td div.DynarchCalendar-hover-navBtn {
  padding: 3px 5px;
}